Jeffreys {BAS} | R Documentation

## Jeffreys Prior Distribution for $g$ for Mixtures of g-Priors for Coefficients in BMA Models

### Description

Creates an object representing the Jeffrey's Prior on g mixture of g-priors on coefficients for BAS. This is equivalent to a limiting version of the CCH(a, 2, 0) with a = 0 or they hyper-g(a = 2) and is an improper prior. As $g$ does not appear in the Null Model, Bayes Factors and model probabilities are not well-defined because of arbitrary normalizing constants, and for this reason the null model is excluded and the same constants are used across other models.

### Usage

    Jeffreys()

### Details

Creates a structure used for `bas.glm`.

### Value

returns an object of class "prior", with the family and hyerparameters.

### Author(s)

Merlise Clyde

### See Also

`CCH` `bas.glm`

Other beta priors: `CCH`, `EB.local`, `IC.prior`, `TG`, `beta.prime`, `g.prior`, `hyper.g.n`, `hyper.g`, `intrinsic`, `robust`, `tCCH`, `testBF.prior`

### Examples

    Jeffreys()

[Package BAS version 1.5.3 Index]